# ::do_not_edit::
# ::maintainer::
#
# template: @NET@-node (generic)
#
define host {
	name		@NET@-node
	use		node
	register	0
	parents		::nagios.internet_name::
	hostgroups	::customer.code::_@NET@
}
